=== debian/control ===
Source: kodi-vfs-rar-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/xbmc/vfs.rar
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 libtinyxml-dev, pkg-config, ninja-build

Package: kodi-vfs-rar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:VFSAPI}
Description: RAR VFS for Kodi.
 This addon is an extraction utility for RAR archives.
 .
 It allows direct reading of uncompressed RAR files, so prior unpacking is
 not necessary. For all other types, it is temporarily unpacked and passed
 to Kodi.
 .
 Attention: A "Solid RAR" archive type requires complete unpacking to use
 files within it. Hence access times may be long for larger packages.
