=== debian/changelog ===
kodi-vfs-rar-dmo (1:20.1.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 17:39:19 +0100
