=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_auto_test:
