=== debian/watch ===
version=4

https://github.com/xbmc/vfs.rar/releases \
(?:.*?/)??(\d[\d.]*)-Nexus@ARCHIVE_EXT@
