## kodi-vfs-rar-dmo 21.0.2

=== debian/changelog ===
kodi-vfs-rar-dmo (21.0.2-dmo1~rpt1) trixie; urgency=medium

  * PiOS rebuild 

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 25 Nov 2025 12:43:56 +0000

kodi-vfs-rar-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 09:03:46 +0100

kodi-vfs-rar-dmo (1:21.0.0-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 15:01:24 +0100

kodi-vfs-rar-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 21:30:07 +0200

kodi-vfs-rar-dmo (1:20.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 13:41:02 +0100

kodi-vfs-rar-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 10:20:35 +0100

kodi-vfs-rar-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Sep 2021 16:49:00 +0200
