=== debian/watch ===
version=4

#https://github.com/xbmc/vfs.rar/tags \
#(?:.*?/)??(\d[\d.]*)-Omega@ARCHIVE_EXT@
